
body
{	background-image: url("img/bg04.jpg"); 
	margin: 0;
	padding: 0;
	font-family: "Times New Roman", serif;}

#main
	{max-width: 1000px;
	margin: 0 auto;
	padding: 0;}
	
h1{	font-size: 26px;
	font-weight: bold;
	text-align: center;
	padding: 5px;}

h2{	font-size:20px;
	font-weight: normal;
	padding: 25px 30px 5px;}

p
{	font-size: 16px;
	text-align: left;
	font-weight: normal;
	padding: 0px 30px;}

.center
{	padding: 10px;
	font-size: 14pt;
	text-align: center;}